API V2 (Beta)
Resources
Resources
Section titled “Resources”List and manage the resource files of a project branch, with their format, path and translation status per language.
Operations
| Operation | Request |
|---|---|
| List resources | GET /v2/branches/{branchId}/resources |
| Create a resource | POST /v2/branches/{branchId}/resources |
| Retrieve a resource | GET /v2/resources/{resourceId} |
| Delete a resource | DELETE /v2/resources/{resourceId} |
| Update a resource | PATCH /v2/resources/{resourceId} |